Cyberduck Mountain Duck CLI

#7084 closed defect (fixed)

Resolving symbolic links on upload

Reported by: winestock Owned by: dkocher
Priority: normal Milestone: 4.3
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description

I am using Cyberduck Version 4.2.1 (9350). When I upload a directory containing symbolic links, Cyberduck ends up resolving the symbolic links instead of keeping the symbolic link.

Usage: 1) On a Mac running OS X 10.8.2 I have a directory containing symbolic links. 2) I upload the directory containing symbolic links. 3) The uploaded directory contains files instead of symbolic links.

Change History (4)

comment:1 Changed on Feb 4, 2013 at 2:07:13 PM by dkocher

#7051 closed as duplicate.

comment:2 Changed on Feb 4, 2013 at 2:09:14 PM by dkocher

  • Summary changed from Cyberduck resolving symbolic links on upload to Resolving symbolic links on upload

comment:3 Changed on Apr 9, 2013 at 12:44:27 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:4 Changed on Apr 10, 2013 at 12:48:55 PM by dkocher

  • Milestone set to 4.3
  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software